### Method

# Spelling Provider list_languages

#### Declaration [src]

    GListModel*
    spelling_provider_list_languages (
      SpellingProvider* self
    )

#### Description [src]

Gets a `GListModel` of languages supported by the provider.

#### Return value

Type: A list model of `GObject`

A `GListModel` of `SpellingLanguage`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.